Problem on older TiddlyWiki Rated 3 out of 5 stars

This add-on did not work for me on Firefox 18 beta 2 or 3. My Tiddly is based on ver 2.2.5
Must be time for me to upgrade to 2.6.6?

This review is for a previous version of the add-on (1.0alpha3). 

I'm sorry things aren't working for you. I'd like to help figure out what's going on, but that's best done over in the TW discussion group at http://groups.google.com/group/TiddlyWiki. You should definitely upgrade to the latest version if you can - 2.2.5 is pretty old.